Aller directement à la fin des métadonnées
Aller au début des métadonnées

These instructions cover installing and configuring CiviEngage module. The module requires CiviCRM 3.1 or higher.

As of 3.4.6 and 4.1, CiviCRM Engage automatically imports into CiviCRM a set of custom data fields, contact types and other elements that provide a good starting point for using CiviCampaign right away.

After enabling the module (In Drupal- Administer ->Site Building -> Modules), be sure to check Administer -> User -> Permissions and grant yourself access to the "access civiengage settings" permission. Then, you may navigate to Administer -> Settings -> civicrm engage settings to modify the behavior of CiviEngage.

Note:

CiviCampaign is included in the standard CiviCRM install (v4.0.7).  Once CiviCRM is installed, from within CiviCRM select Administer -> Configure -> Global Settings -> Enable Components to enable.

Étiquette